<content>
	<h3>Requête : Select * from chercheurs;</h3>
	<div class="left">
		<ul></ul>
	
		<label for="inputUserId">Id</label>
		<input type="text" name="inputUserId" id="inputUserId"></input>

		<label for="inputUserNom">Nom</label>
		<input type="text" name="inputUserNom" id="inputUserNom"></input>

		<label for="inputUserPrenom">Prenom</label>
		<input type="text" name="inputUserPrenom" id="inputUserPrenom"></input>

		<label for="inputUserMail">Mail</label>
		<input type="text" name="inputUserMail" id="inputUserMail"></input>

		<button class="buttonUser">Ajouter User</button>
	</div>

	<div class="right">
		<label for="inputDate">Date</label>
		<input type="text" name="inputDate" id="inputDate"></input>
		<button class="query">Execute Query</button>
	</div>

	<div class="res"></div>

</content>
